View Issue Details

IDProjectCategoryView StatusLast Update
0000176Far Manager 1.7xFile Systempublic2007-08-11 08:11
ReporterZuzAssigned ToZuz 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000176: Довйное сканирование
DescriptionС форума bormant:

в любой панели: cd \\comp\admin$\system32
наблюдаем Reading xxx files по количеству, а затем еще раз.

если cd \\comp\admin$ содержимое также читается дважды, теперь нажмем Enter или PgDn на system32: содержимое читается как и положено 1 раз.

ps. system32 была выбрана из-за достаточно большого количества файлов, что позволяет наблюдать сам процесс.

От себя добавил мультик.
TagsNo tags attached.
Build2252

Activities

2006-05-12 03:48

 

double_scan.fss (9,949 bytes)

Issue History

Date Modified Username Field Change
2006-05-12 03:48 Zuz New Issue
2006-05-12 03:48 Zuz File Added: double_scan.fss
2006-10-10 05:14 vskirdin Category FindFiles => File System
2007-07-05 06:03 Zuz Status new => assigned
2007-07-05 06:03 Zuz Assigned To => Zuz
2007-08-11 08:11 Zuz Build => 2252
2007-08-11 08:11 Zuz Status assigned => closed
2007-08-11 08:11 Zuz Resolution open => fixed
2007-08-11 08:11 Zuz Fixed in Version => 1.71